Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Frage zu Theme
#1
Hi,
kann ich das Theme OrangeIce für 1.1x auch bei 1.2.7 verwenden? Oder muss ich warten, bis das entsprechend angepasst wird? Find das Design nämlich sehr schön und würde es jetzt nach meinem Foren-Update gerne weiterhin verwenden. (http://www.mybbcoder.de/showthread.php?tid=389)

LG,
cs_bot
Zitieren
#2
Das geht nicht. In MyBB 1.2 wurden das Theme- und das Template-System verändert.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
Hier findest du eine aktuelle Version: http://mods.mybboard.net/view.php?did=149

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#4
Hmm, bei 1.2.7 heißt es allerdings:

Das Theme ist nicht für deine Foren-Version (1.2.7). Wenn du es trotzdem installieren möchtest, klicke auf 'Versions-Kompatibilität ignorieren'.

Das Theme ist für 1.2.5.

Ignorieren?
Zitieren
#5
Das kannst du ignorieren. Das Theme wurde mit MyBB 1.2.3 erstellt und ist mit allen Versionen der 1.2.x-Serie kompatibel. Das MyBB ist da etwas pingelig. Wink

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#6
Alles klar, klappt wunderbar. Vielen Dank!!!
Zitieren